opal/mca/timer/ Directory Reference.TH "opal/mca/timer/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/timer/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBaix\fP"
.br
.ti -1c
.RI "directory \fBaltix\fP"
.br
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBdarwin\fP"
.br
.ti -1c
.RI "directory \fBlinux\fP"
.br
.ti -1c
.RI "directory \fBsolaris\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBtimer.h\fP"
.br
.RI "\fIHigh resolution timer / cycle counter. \fP"
.PP

.in -1c
